<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Login</title>
	<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet">
</head>

<body style="min-width: 400px">
<script src="jquery/jquery.js"></script>
<script src="bootstrap/js/bootstrap.min.js"></script>


<div class="container" id="main-container" style="margin-bottom:10px">
	<div class="row" style="background-color:#EBEBEB;">
		<div class="col">
			<font size="3"><span class="fejoa-text" id="nav-bar-title">Current Feature</span></font>
			<button id="nav-auth-button" class="btn pull-right" data-toggle="tooltip" title="">Fejoa Auth</button>
			<button id="nav-pm-button" class="btn pull-right">
				<img src="images/closed-chest.png" alt="Closed" height="16" width="16">Keystore
			</button>
		</div>
	</div>
</div>

<script src="popup.js"></script>
</body>
</html>
